## crip 3.9

=== debian/changelog ===
crip (3.9-6) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Mon, 10 Nov 2025 18:59:24 -0300

crip (3.9-5) experimental; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Lucas Iuri dos Santos <lucasiuri@hotmail.com>  Wed, 28 May 2025 20:15:28 -0300

crip (3.9-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 11 Jun 2024 08:48:28 +0200

crip (3.9-3) unstable; urgency=medium

  * QA upload.
  * Change to dh sequencer.
    - This includes target build-arch and build-indep. Closes: #998931
  * Drop d/compat.
  * Bump to debhelper 13.
  * Update source format to 3.0 (quilt).
  * d/watch: Bump to version 4.
  * Add runtime dependency on sensible-util.
  * Drop version constraint on flac, not needed.
  * Drop build-depend on quilt.
  * Document Rules-Requires-Root.
  * Update Standards-Version to 4.6.0.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 20 Dec 2021 10:00:37 +0100

crip (3.9-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #856287)
  * Migrated DH level to 11.
  * Run wrap-and-sort.
  * debian/control: bumped Standards-Version to 4.2.1.

 -- Miriam Retka <miriamretka@tutanota.com>  Thu, 06 Sep 2018 21:51:15 -0300

crip (3.9-1) unstable; urgency=low

  * New upstream release (Closes: #366201)
  * convert to quilt
  * refresh patches
  * remove 20missing_option.diff, it looks like it's applied upstream
  * remove 40metaflac_syntax_changes.diff, it's fixed upstream
  * debhelper 7
  * update README.source
  * update debian/copyright
  * fix description
  * fix typo in man page (Closes: #434862)
  * Debian policy 3.8.1
  * update debian copyright
  * remove debian/dirs, it isn't needed

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 04 Apr 2009 11:33:46 -0700

crip (3.7-7) unstable; urgency=low

  * rebuild without debian/patch

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 26 Jan 2009 08:13:10 -0800

crip (3.7-6) unstable; urgency=low

  * still use tempdir to safely create a temporary directory if the user
    set cddbsubmitdir (like in the example criprc)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 10 Jan 2009 11:54:29 -0800

crip (3.7-5) unstable; urgency=low

  * fix CVE-2008-5376 (Closes: #509275)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 20 Dec 2008 11:23:38 -0800

crip (3.7-4) unstable; urgency=low

  * Adopt (Closes: #507385)
  * Upgrade to policy 3.8.0
    - add README.source
    - add Homepage field
  * Move Build-Depends-Indep into Build-Depends, as they are needed
    for clean
  * Fix patches to not walk outside the build directory (Closes:
    #482990, #483318)
  * move stuff in binary-arch rules target to binary-indep
  * Add watch file
  * Fix copyright file
  * Fix syntax for metaflac options. Thanks for the patch, Frank Gevaerts
    (Closes: #457749)

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 02 Dec 2008 01:08:26 -0800

crip (3.7-3) unstable; urgency=low

  * wrote a patch which prevents overwriting of files (Closes: #353318).
  * updated from arch any to arch all (Closes: #357309).

 -- Timo Schneider <timo.schneider@s2004.tu-chemnitz.de>  Wed, 05 Apr 2006 22:52:34 +0200

crip (3.7-2) unstable; urgency=low

  * Added '-m on/off' to parsed options (Closes: #347693).
  * deleted /usr/lib/crip which was empty anyway

 -- Timo Schneider <timo.schneider@s2004.tu-chemnitz.de>  Thu, 12 Jan 2006 14:42:00 +0100

crip (3.7-1) unstable; urgency=low

  * New upstream release.
    + Adds charset info on cddb submits (Closes: #334535).

 -- Timo Schneider <timo.schneider@s2004.tu-chemnitz.de>  Tue, 27 Dec 2005 14:57:06 +0100

crip (3.6-1) unstable; urgency=low

  * New maintainer with ack from the old maintainer.

 -- Timo Schneider <timo.schneider@s2004.tu-chemnitz.de>  Fri, 04 Nov 2005 12:30:00  +0200

crip (3.5-1sarge2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * No changes upload due to the release

 -- Martin Schulze <joey@infodrom.org>  Fri, 10 Jun 2005 12:28:34 +0200

crip (3.5-1sarge1) testing-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied patch by Florian Ragwitz to fix insecure temporary file
    creation [editfilenames, editcomment, CAN-2005-0393]

 -- Martin Schulze <joey@infodrom.org>  Sat,  4 Jun 2005 16:35:09 +0200

crip (3.5-1) unstable; urgency=low

  * New upstream release (Closes: #276946).
  * We're now using dpatch.
  * Removed debian/*.1.
  * Added pod manpages.

 -- Florian Ragwitz <florian@mookooh.org>  Thu,  3 Feb 2005 14:30:07 +0100

crip (3.4-1) unstable; urgency=low

  * Initial Release (Closes: #181713).

 -- Florian Ragwitz <florian@mookooh.org>  Sun, 18 Jul 2004 16:46:57 +0200
