=== debian/control ===
Source: crip
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: perl,
Standards-Version: 4.7.0
Homepage: http://bach.dynet.com/crip/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/crip
Vcs-Git: https://salsa.debian.org/debian/crip.git

Package: crip
Architecture: all
Depends: cdparanoia,
         flac,
         libcddb-get-perl,
         sensible-utils,
         sox,
         vorbis-tools,
         vorbisgain,
         ${misc:Depends},
         ${perl:Depends},
Description: terminal-based ripper/encoder/tagger tool
 crip creates Ogg Vorbis/FLAC/MP3 files under UNIX/Linux. It is
 well-suited for anyone (especially the perfectionist) who seeks to
 make a lot of files from CDs and have them all properly labeled and
 professional-quality with a minimum of hassle and yet still have
 flexibility and full control over everything. Current versions of
 crip only support Ogg Vorbis and FLAC.
 .
 This script is special because it is capable of doing group
 vorbisgain/replaygain and/or normalization (adjust the volume to be
 as loud as possible without clipping/distortion) and group
 labelling/tagging, which makes it easy to allow a group of tracks to
 be treated as one piece. It can also trim off the silence at the
 beginning and end of these tracks/groups.
