=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_auto_build:
	pod2man --section=1 --release="Debian Project" --center="Debian GNU/Linux manual" debian/crip.pod debian/crip.1
	pod2man --section=1 --release="Debian Project" --center="Debian GNU/Linux manual" debian/editcomment.pod debian/editcomment.1
	pod2man --section=1 --release="Debian Project" --center="Debian GNU/Linux manual" debian/editfilenames.pod debian/editfilenames.1
