=== debian/tests/control ===
Test-Command: crip -v | grep '^crip'
Restrictions: superficial
