=== debian/watch ===
version=4
http://bach.dynet.com/crip/download.html .*crip-(.*).tar.gz
